Hlavní navigace

Zprávička č. 7592

Sdílet

Actinet 13. 6. 2004

Subversion se vyplatí povýšit na v1.0.5, v PHP-Nuke bylo objeveno několik nových chyb, Solaris a SEAM trpí zranitelností Kerberosu.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.